@charset "utf-8";
/*Scroll*/
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #999; }
::-webkit-scrollbar {width: 6px; background-color: #999; }
::-webkit-scrollbar-thumb {background-color: #0267b5; }

*{margin: 0;padding: 0;list-style: none;transition: all .6s ease;-webkit-transition: all .6s ease;}
html,body{height: 100%;}
body{cursor: default;color: #333;font-size: 16px;font-family: Microsoft Yahei;}
a{color: #333;text-decoration: none;}
a:hover{color: #333;}

header{background: #fff;border-radius: 50vh;position: fixed;top: 24px;left: calc(50% - 660px);z-index: 9;box-shadow: 0 0 12px rgba(0,0,0,.1);}
header .logo{height: 54px;margin: 18px;}
header .logo img{width: 100%;height: 100%;object-fit: contain;}
header .navi{padding: 0;margin: 0;display: flex;width: 50%;justify-content: space-around;}
header .navi .nav-item a{padding: 6px 16px;font-size: 16px;font-weight: 600;color: #333;}
header .navi .dropdown:hover a{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
header .navi .dropdown-menu{background: rgba(0,0,0,.8);padding: 24px 12px;border-radius: 6px;border-top-left-radius: 0;border: 0;display: none;overflow: hidden;}
header .navi .dropdown-menu .dropdown-item {padding: 0;}
header .navi .dropdown-menu .dropdown-item a{background: unset;padding: 8px 24px;display: block;font-size: 14px;font-weight: normal;}
header .navi .dropdown-menu .dropdown-item a:hover{color: #333;background: rgba(10,255,255,.1);}

[class*="home-"] h2.title{font-size: 36px;color: #0267b5;}
[class*="home-"] h3.subtitle{font-size: 15px;color: #999;}
.home-slide{height: 100%;overflow: hidden;background: rgba(0,0,0,.2);position: relative;z-index: -1;overflow: hidden;}
.home-slide img{width: 100%;height: 100%;object-fit: cover;}
.home-slide .swiper-wrapper{position: absolute;z-index: 1;top: 42%;left: 24%;}
.home-slide .swiper-wrapper .swiper-slide h2{font-size: 60px;color: #fff;font-weight: bold;letter-spacing: 24px;text-shadow: 0 0 12px rgba(0,0,0,.3);}
.home-slide .swiper-wrapper .swiper-slide h3{font-size: 42px;color: #fff;font-weight: bold;letter-spacing: 16px;text-shadow: 0 0 12px rgba(0,0,0,.3);}

.home-about{padding-top:60px;padding-bottom:64px;background: url(../img/homeabout.jpg) 50% 50%;margin-top: -36px;border-top-right-radius: 36px;border-top-left-radius: 36px;}
.home-about h3.subtitle{font-size: 36px;font-weight: bolder;color: #333;}
.home-about .desc{text-align: justify;line-height: 2;color: #666;}
.home-about .desc-1{display: flex;justify-content: center;flex-direction: column;align-items: center;}
.home-about .desc-1 h5{font-size: 36px;color: #0267b5;font-weight: bolder;}
.home-about .desc-1 span{}
.home-about .more{padding: 2px;border-radius: 50vh;background: #0267b5;color: #fff;font-size: 14px;padding-left: 30px;display: flex;width: 150px;justify-content: space-between;align-items: center;border: 1px solid #0267b5;margin: 30px 0;}
.home-about .more i{margin-left: 30px;font-size: 25px;line-height: 1;}
.home-about .more:hover{background: #fff;color: #0267b5;}

.home-products{background: url(../img/homeproducts.jpg) 50% 50%;position: relative;z-index: 1;margin-top: -36px;border-radius: 36px;padding-top: 60px;padding-bottom: 48px;}
[class*="home-"] h2.title span{color: #333;}
.home-products .productswiper{margin-top: 42px;overflow: hidden;padding: 16px;}
.home-products .productswiper .swiper-slide{border-radius: 12px;overflow: hidden;background: url(../img/productbg.jpg) 50% 50%;background-size: cover;box-shadow: 0 0 12px rgba(0,0,0,.2);height: 600px;padding: 42px 16px;display: flex;flex-direction: column;justify-content: space-between;align-items: center;}
.home-products .productswiper .swiper-slide:nth-of-type(odd){background: url(../img/productbg2.jpg);}
.home-products .productswiper .swiper-slide h5{font-size: 24px;}
.home-products .productswiper .swiper-slide img{width: 90%;}
.home-products .productswiper .swiper-slide a{display: flex;width: 120px;border-radius: 50vh;border: 1px solid rgba(255,255,255,.3);padding: 6px;background: #0267b5;color: #fff;justify-content: center;}
.home-products .productswiper .swiper-slide:hover{transform: translateY(-8px);}


.home-news{padding-top: 60px;margin-bottom: 72px;overflow: hidden;}
.home-news .newswiper .swiper-slide a{display: flex;flex-direction: column;padding: 16px;border: 1px solid #ccc;background: #fff;border-radius: 12px;}
.home-news .newswiper .swiper-slide a .thumb{overflow: hidden;height: 264px;margin-bottom: 12px;}
.home-news .newswiper .swiper-slide a .thumb img{width: 100%;height: 100%;object-fit: cover;margin-bottom: 8px;}
.home-news .newswiper .swiper-slide a span{font-size: 12px;color: #999;}
.home-news .newswiper .swiper-slide a h5{font-size: 17px;line-height: 1.6;height: 54px;display:-webkit-box;-webkit-line-clamp: 2;overflow: hidden;-webkit-box-orient: vertical;}
.home-news .newswiper .swiper-slide a i{font-size: 30px;}
.home-news .newswiper .swiper-slide a:hover{background: #0267b5;border-color: #0267b5;box-shadow: 0 0 12px #0267b5;color: #fff;transform: translateY(-12px);}
.home-news .newswiper .swiper-slide a:hover .thumb img{transform: scale(1.1);}

.home-contact{}
.home-contact .bg{background: url('../img/homecontact.jpg') 50% 50%;height: 400px;border-radius: 12px;display: flex;justify-content: center;padding-left: 60px;color: rgba(255,255,255,1);flex-direction: column;}
.home-contact .bg .advtext{width: 40%;margin-bottom: 30px;}
.home-contact .bg .advtext p:last-of-type{font-size: 30px;}
.home-contact .bg .buttongroup{display: flex;}
.home-contact .bg .buttongroup .button{display: flex;background: rgba(255,255,255,.4);border-radius: 12px;padding: 12px 24px;margin-right: 12px;color: #fff;}
.home-contact .bg .buttongroup .button i{font-size: 36px;border: 1px solid #fff;width: 64px;height: 64px;border-radius: 32px;text-align: center;line-height: 1;display: flex;justify-content: center;align-items: center;}
.home-contact .bg .buttongroup .button div{margin-left: 18px;display: flex;justify-content: center;flex-direction: column;}
.home-contact .bg .buttongroup .button div h5{font-size: 16px;}
.home-contact .bg .buttongroup .button div h6{font-size: 14px;margin: 0;}
.home-contact .bg .buttongroup .button:hover{padding:12px 36px;background-color: #0267b5;}

footer{background: #0267b5;margin-top: 36px; color: rgba(255,255,255,.6);padding-top: 36px;font-size: 14px;}
footer .company{margin-bottom: 24px;}
footer .company>img{height: 48px;}
footer .company>img:last-of-type{margin-left: 12px;}
footer .ewm{display: flex;width: 144px;flex-direction: column;text-align: center;font-size: 14px;}
footer .ewm>div{width: 120px;height: 120px;overflow: hidden;background: #fff;padding: 6px;}
footer .ewm>div img{width: 100%;height: 100%;object-fit: cover;}
footer .contactinfo{display: flex;width: 300px;flex-direction: column;margin: 0;font-size: 15px;}
footer .contactinfo li{border-bottom: 1px solid rgba(255,255,255,0);display: flex;align-items: center;line-height: 2;}
footer .contactinfo li i{font-size: 18px;margin-right: 6px;}
footer .contactinfo li:hover{border-bottom: 1px solid rgba(255,255,255,.8);color: #fff;}
footer .copy{border-top: 1px solid rgba(255,255,255,.1);margin-top: 30px;padding: 8px;}
footer .copy a{color: rgba(255,255,255,.6);}
footer .copy a:hover{color: rgba(255,255,255,1);}
footer .input-group{border: 1px solid rgba(255,255,255,.4);border-radius: 8px;}
footer .input-group-text{background: transparent;border:1px solid rgba(255,255,255,0);color: #fff;align-items: baseline;}
footer .input-group input,footer .input-group textarea{background: transparent;border:1px solid rgba(255,255,255,0); color: #fff!important;}
footer .input-group input:focus,footer .input-group textarea:focus{background: transparent;}

.subslide{height: 360px;background: #eee url(../img/homeslide.jpg) 50% 34%;}
.main{margin: 40px 0;}
.main .list-1{}
.main .list-1 .list-item{display: flex;align-items: center;margin-bottom: 30px;padding-top: 30px;border-top: 1px solid rgba(0,0,0,.1);}
.main .list-1 .list-item .item-date{font-size: 36px;background: #0267b5;color: #fff;width: 64px;height: 64px;display: flex;flex-direction: column;justify-content: center;line-height: 1;align-items: center;border-radius: 8px;}
.main .list-1 .list-item .item-date span{font-size: 12px;}
.main .list-1 .list-item .item-text{margin-left: 18px;width: calc(100% - 82px);}
.main .list-1 .list-item .item-text h2{font-size: 24px;}
.main .list-1 .list-item .item-text h6{color: #999;font-size: 16px;margin: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.main .list-2{display: flex;justify-content: space-between;}
.main .list-2 .col .list-item{background: url(../img/productbg.jpg); background-size: 180% auto;height: 400px;padding: 30px;display: flex;flex-direction: column;justify-content: space-between;border-top-left-radius: 12px;border-bottom-right-radius: 12px;}
.main .list-2 .col:nth-of-type(odd) .list-item{background-size: 120% auto;background-position: 100% 100%;}
.main .list-2 .list-item h2{font-size: 18px;}
.main .list-2 .list-item p{padding: 6px 12px;background: #0267b5;color: #fff;font-size: 14px;border-radius: 50vh;width: 50%;text-align: center;}

.main .contents{margin: 40px 0;text-align: justify;font-size: 17px;line-height: 2;}
.main .aboutswiper{overflow: hidden;}
.main .aboutswiper .swiper-slide{width: auto;}
.main .aboutswiper .swiper-slide img{height: 360px;}

.aside{margin-right: 54px;top: 132px;z-index: 1;margin-top: -24px;}
.aside dl{}
.aside dl dt{font-size: 24px;font-weight: normal;background: #0267b5;padding: 18px;color: #fff;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.aside .contactbox{padding: 18px;margin-top: 12px;font-size: 15px;background:rgba(0,0,0,.06) url(../img/logo-w.png) -128% 96% no-repeat;background-size: auto 30%;}
.aside .contactbox h4{font-size: 24px;}
.aside .contactbox p{text-indent: -10px;transform: translateX(20px);}